
D4Science Infrastructure - Task #5682

Task # 5676 (Closed): Create new VO "D4Research" in production environment

Install Registry and Notifier services on D4Research VO

Nov 08, 2016 12:16 PM - Roberto Cirillo

Status: Closed Start date: Nov 08, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Deploy "D4Research" VO   

Infrastructure: Production   

Description

The new services  should be installed on: 

"registry-d4research.d4science.org"

Related issues:

Blocked by D4Science Infrastructure - Task #5680: New VM for hosting Registry... Closed Nov 08, 2016

History

#1 - Nov 08, 2016 12:17 PM - Roberto Cirillo

- Blocked by Task #5680: New VM for hosting Registry and Notifier instances added

#2 - Nov 10, 2016 12:01 PM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - Nov 10, 2016 12:34 PM - Roberto Cirillo

- Status changed from In Progress to Closed
